RubyGems Navigation menu

safeguard-api 0.2.1

Gem to access Safeguard API

Versions:

  1. 0.2.1 - March 17, 2014 (4 KB)
  2. 0.2.0 - February 21, 2014 (5 KB)
  3. 0.1.9 - February 21, 2014 (4.5 KB)
  4. 0.1.8 - February 21, 2014 (4.5 KB)
Show all versions (12 total)

Runtime Dependencies:

Owners:

Dca7ff6cc8392653dfb27f18d4304c39

Total downloads 1,526

For this version 415

Show all versions (12 total)

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'safeguard-api', '~> 0.2.1' = Copy to clipboard Copied!

install:
gem install safeguard-api = Copy to clipboard Copied!

Links: